@charset "utf-8";
/* CSS Document */

body{ margin:0; padding:0;}

/*------start top header---------*/

.top-header{ background:#00ccff; width:100%; height:auto; padding-bottom:5px;}
.top-header h4 a{font-size:14px; color:#000;font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif; float:left; margin-left:50px; letter-spacing:1px;}
.top-header span{color:#000; padding-right:10px;}
.top-header i {color:#FFFFFF; margin-top:7px;  cursor:pointer; float:right; background:#000; padding:6px; margin-right:10px;}

@media (max-width:768px){
.top-header i { display:none;}	
.top-header h4 a{ line-height:30px; letter-spacing:0.8px;}	

}

/*-----start navbar---------*/
.navbar-inverse { background-color:#ff0000 !important;  border:none !important;}
.navbar-inverse .navbar-nav>li>a{color:#000 !important; font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif; font-weight:500; font-size:15px; letter-spacing:1px; }
.navbar-inverse .navbar-nav>li>a:hover{color:#ffff !important; background:#000 !important;}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover{color:#fff !important; background:#000 !important; width: auto;}
#logo{ margin-top:-15px;}
.icon-bar{background-color:#f4a941 !important;}

/*=====start main content==========*/
.section-1{ background: #000; margin-top: -20px;padding-bottom: 20px;
}
.section-1 img{ margin-top:40px;}
.section-1 h1{font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif"; color:#fff; font-weight:800; letter-spacing:2px; margin-top:40px; font-size:28px;}
.section-1 p {font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif; color:#777777; font-weight:400; letter-spacing:1px;  font-size:16px; text-align:justify; line-height: 25px;}
.section-2{background:#000;}
.section-2 img{width: 100%; height: auto; margin:20px 0px;}
.section-2 p {font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif; color:#777777; font-weight:400; letter-spacing:1px;  font-size:16px; text-align:justify; line-height: 25px;}
.section-4{background:#000; padding-bottom: 10px;}
.section-4 p{font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif; color:#777777; font-weight:400; letter-spacing:1px;  font-size:16px; text-align:justify; line-height: 25px; padding: 0px 0px; margin:10px; 0px;}

.footer{background: #ff0000; width:100%; height:auto; padding-bottom:10px;}
.footer h3{color:#fff; font-size:22px; font-weight:400; letter-spacing:1.5px;font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif; border-bottom:1px dotted #fff; line-height:70px;}
.footer p{ font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif; color:#fff; text-align:center; line-height:25px; letter-spacing:0.7px; font-size:14px; margin-top:20px;}
.footer h4 a{font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif; color:#fff; font-size:16px; font-weight:400; letter-spacing:1.5px; line-height:35px;}
.footer span{color:#fff; padding-right:8px;}
.footer i{color:#fff; padding:15px; margin-top:20px; font-size:16px; }
.footer i:hover{ border-radius:100%; transition: all ease-in-out 0.8s;}
.menu ul{ list-style:none; margin:0;}
.menu ul li{font-family: 'Arsenal'; color:#0000; font-size:16px; font-weight:400; letter-spacing:1px; margin-bottom:20px;}
.menu ul li a{ color:#fff; text-decoration:none;}
.menu ul li a:hover{color:#ff0066; transition:0.5s;}

/*scroll top button*/
.scrollToTop{position:fixed; right:10px; bottom:10px; width:50px; height:50px; font-size:20px; line-height:50px; text-align:center;
 color:#fff !important;  z-index:999; display:none; transition:all 0.3s ease; background:#fff; border-radius:100%; 
 text-decoration:none !important;}
.scrollToTop span{display:block; margin-top:14px; transition:all 0.2s ease-in-out; color:#000; font-size:25px;}
.scrollToTop:hover span{margin-top:10px;}

/*start about*/

.section-about02 img{ padding-top:20px;}
.section-about02 h1{font-family:font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif; color:#fff; font-size:28px; padding-top:20px; font-weight:500; letter-spacing: 2px;}
.section-about02 h2{font-family:font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif; color:#fff; font-size:22px; font-weight:500; letter-spacing:2px;}
.section-about{ background-image:url(../img/bangalore-escorts-6.jpg); width:100%; height:200px; background-size:cover; background-repeat:no-repeat; margin-top:-20px;}


.section-about02{background:#000; padding-bottom: 20px; margin-top: -20px;}
.section-about02 p {font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif; color:#777777; font-weight:400; letter-spacing:1px;  font-size:16px; text-align:justify; line-height: 25px;}


/*------Start price-----------*/

* {
    box-sizing: border-box;
}

.columns {
    float: left;
    width:100%;
    padding: 12px;
	margin:60px 0px;
}

.price {
    list-style-type: none;
    border: 1px solid #eee;
    margin: 0;
    padding: 0;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.price:hover {
    box-shadow: 0 8px 12px 0 rgba(0,0,0,0.2)
}

.price .header {
    background-color: #000;
    color: white;
    font-size: 25px;
}

.price li {
    border-bottom: 1px solid #eee;
    padding: 20px;
    text-align: center;
}

.price .grey {
    background-color: #eee;
    font-size: 20px;
}

.button {
    background-color:#000;
    border: none;
    color: #fff;
    padding: 10px 25px;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
}

@media only screen and (max-width: 600px) {
    .columns {
        width: 100%;
    }

/*start service*/
	

.section-contact h2{ border:1px solid red; width:80px; margin-left:20px;}
.section-contact h1{font-family: 'Comfortaa'; color:#000; font-size:24px; padding-top:20px; font-weight:600; text-indent:20px;}
	
.section-contact h3{font-family: 'Comfortaa'; color:#000; font-size:18px; padding-top:20px; font-weight:600; text-indent:20px;}
.section-contact span{color:#ff0066; padding-right:20px;}
.section-contact input{width:80%; height:45px; background:none; margin-top:15px; outline:none; border:1px solid #777777; font-weight:300; padding-left:20px;letter-spacing:0.8px;}
.section-contact input:focus{border-bottom:1px solid #ff0066; width:100%; background:none;color:#000; letter-spacing:0.8px;}
.section-contact textarea{width:80%; height:150px;font-weight:300; border:1px solid #777777; background:none; color:#000; outline:none; margin:30px 0px 0px 0%; padding-left:20px;letter-spacing:0.8px;}
.section-contact textarea:focus{border-bottom:1px solid #ff0066; width:100%;letter-spacing:0.8px;}
.section-contact input[type="submit"]{background:none; border:1px solid #ff0066; outline:none; color:#000; font-weight:
500; letter-spacing:1px; font-size:20px; width:150px; height:50px;text-align:center;  margin-bottom:30px; cursor:pointer; border-radius:25px;}
.section-contact input[type="submit"]:hover{color:#fff; background:#ff0066; text-decoration:none; transition:all ease-in-out 0.7s;}

.section-gallery img{margin-top: 50px;}
	








